.navbar-brand {padding: 5px 0 !important;}
.navbar-brand>img {
    max-width:185px !important;
  }
.img-center{
    margin: 0 auto;
}
.large-condell {
    font-size: 25px !important;
    white-space: normal;
    line-height: 1.1em !important;
    }
.small-condell{
    font-size: 15px !important;
    white-space: normal;
    line-height: 1.1em !important;  
}
span.btn.btn-lg.theme-btn-color{
    font-size: 16px !important;
    line-height: 1.1em !important;
}
@media screen and (min-width: 680px) {
    .large-condell {
    font-size: 25px !important;
    white-space: normal;
    line-height: 1.1em !important;
    }
    .small-condell{
    font-size: 15px !important;
    white-space: normal;
    line-height: 1.1em !important;  
}
}
@media screen and (min-width: 860px) {
    .large-condell {
    font-size: 35px !important;
    white-space: normal;
    line-height: 1.1em !important;
    }
    .small-condell{
    font-size: 20px !important;
    white-space: normal;
    line-height: 1.1em !important;  
}
}
@media screen and (min-width: 1200px) {
    .large-condell {
    font-size: 45px !important;
    white-space: normal;
    line-height: 1.1em !important;
    }
    .small-condell{
    font-size: 25px !important;
    white-space: normal;
    line-height: 1.1em !important;  
}
}
.news-post-cat {
    display: block;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 12px;
    color: #000;
    margin-bottom: 10px;
    font-weight: 600;
    margin-top: 10px;
}
.blog-post-info span{
    display: block;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 12px;
    color: #000;
    margin-bottom: 10px;
    font-weight: 600;
    margin-top: 10px;
}
.news-desc {
    padding: 10px 20px;
    min-height: 195px;
}

h1.page-tree-text {
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0px 2px 2px #333;
    color: #fff;
    margin: 0px;
}
.h3, h3 {
    font-size: 28px;
}

/** **/

#details.news-desc {
    min-height: 190px;
}

#details.news-desc p {
    font-size: 14px;
}

@media (max-width: 768px) {
  .g-recaptcha{
    transform: scale(0.77);
   -webkit-transform: scale(0.77);
   transform-origin: 0 0;
   -webkit-transform-origin: 0 0;
  }
}

@media (max-width: 767px) {
    .navbar-brand {
        padding: 5px 15px !important;
    }
}

@media (max-width: 991px) {
    #footer img.gamble-help {
        margin: 0 auto;
    }
}

#ruby-banner {
    background-image: url('../img/rubyrewardsbanner.jpg');
    background-position-x: center;
    background-position-y: center;
    background-size: cover;
    height: 300px;
}

.benefits-table th {
    text-align: center;
}

.benefits-table th:first-child {
    width: 30%;
}

.benefits-table tr > td:first-child  {
    text-align: right;
}

.benefits-table table i {
    color: #C51D68;
}

.ruby-rewards-faq .features {
    margin-bottom: 30px;
}

#footer {
    padding-top: 60px;
    padding-bottom: 0px;
}

#footer .copyright-line {
    padding: 15px 0;
}

.dining-content-2-wrapper #content-region-2 {
    padding: 0;
}

.bronze {
    background-color: #cd7f32;
}

.bronze h1 {
    color: #000;
}

.silver {
    background-color: #C0C0C0;
}

.silver h1 {
    color: #000;    
}

.gold {
    background-color: #ffd700;
}

.gold h1 {
    color: #000;
}

.platinum {
    background-color: #e5d4d2;
}

.platinum h1 {
    color: #000;
}

.img-center {
    margin: 0 auto;
}

.subtitle {
    font-weight: 300;
    font-size: 18px;
    color: #b3b3b3;
    font-style: italic;
}

.text-black{
    color: #000;
}